# Node.js
node_modules/
package-lock.json
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Environment files
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Build output
build/
dist/

# Logs
logs/
*.log

# Editor/IDE
.idea/
.vscode/
*.swp
.DS_Store

# 기타
/coverage